﻿
/*#region ---------- PRODUCTDETAIL CSS*/
.zoomSymbol {
position:absolute;
background: none;
top: 6px;
right: 5px;
}
.zoomFilterMask {
display: none;
background: white;
position: absolute;
opacity: 0.0;
filter: alpha(opacity=0);
z-index: 850;
}
#zm1 {
left: 0;
top: 0;
width: 221px;
height: 180%;
}
#zm2 {
left: 0;
top: 0;
width: 100%;
height: 278px;
}
#zm3 {
top: 0;
right: 0;
width: 706px;
height: 180%;
}
#zm4 {
left: 0;
bottom: 1;
margin-top: -4px;
width: 100%;
height: 140px;
}
.zoomFilter {
cursor: url(/images/zoomfunction_transparant_text.png), url(/images/zoomfunction_transparant_text.png), auto;
display: block;
background: white;
position: absolute;
left: 1;
top: 0;
width: 425px;
height: 535px;
opacity: 0.0;
filter: alpha(opacity=0);
z-index: 900;
margin-top: 288px;
}
.open_fancybox span {
float:right; 
font-size:9px; 
font-weight:bold; 
margin-bottom:10px; 
display:block;
}
.pageNameProductDetail {
    display: inline-table;
    font-family: Tahoma;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    margin: 13px 0 0 12px;
    margin-left:32px;
}
.moreProDIV{
    margin-bottom: 20px;
    clear: left;
    width: 970px;
    height: 260px;
}
.morePro{
    text-align: center;
    font: arial;
    font-size: 10px;
    margin-left: 30px;
    display: inline-block;
    overflow: hidden;
    width: 440px;
    height: 250px;
    z-index:430;
}
.morePro div{
    display: inline-table;
    vertical-align: top;rubrikmore
}
.otherColors{
    float: left;
    margin: 0 0 35px 0px;
}
.rubrikMorePro{
    display: inline-block;
    width: 440px;
    margin-left: 30px;
    font-size: 14px;
	text-transform: uppercase;

}
.rubrikMorePro h3{
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 0.5px;
}
.otherProductsUL div{
    display: block;
}
.otherProductsUL span{
    display: block;
}
.otherProductsUL li{
    min-height:151px;
    max-width: 100px;
    float:left;
    vertical-align: top;
    text-align: center;
    font: arial;
    font-size: 10px;
    margin-right: 8px;
    display: inline-block;
}
.simplePagerNav li{
    font-size: 12px;
}
.simplePagerNav{
    clear:both;
    margin: 10px 10px 0 0;
    float: right;
}
.simplePagerNav li{
    padding: 5px 5px 5px 0;
    display: inline-block;
}
li.currentPage{
    font-weight: bold;
}
.simplePagerContainer{
    width:432px;
    max-height:150px;
    float:left;
}
.listNextPrev {
    width:910px;
    margin:0 auto;
    font-size: 11px;
    font-family: arial,serif;
    font-weight: bold;
}
.listNextPrev div{
    display:inline-block;
}
.prevLinkPro {
}
.backToListPro {
    margin-left:34%;
}
.nextLinkPro{
    text-align:right;
    float:right;
} 
.proNextBlack_arrow {
    margin-left:3px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 4px 0 4px 7px;
    border-color: transparent transparent transparent #000000;
    line-height: 0px;
    _border-color: #ffffff #ffffff #ffffff #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#ffffff');
}
.proPrevBlack_arrow {
    margin-right:3px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 4px 7px 4px 0;
    border-color: transparent #000000 transparent transparent;
    line-height: 0px;
    _border-color: #ffffff #000000 #ffffff #ffffff;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#ffffff');
}
.proNextGrey_arrow {
    margin-left:3px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 4px 0 4px 7px;
    border-color: transparent transparent transparent #8a8a8a;
    line-height: 0px;
    _border-color: #000000 #000000 #000000 #8a8a8a;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.proPrevGrey_arrow {
    margin-right:3px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 4px 7px 4px 0;
    border-color: transparent #8a8a8a transparent transparent;
    line-height: 0px;
    _border-color: #000000 #8a8a8a #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.productBoxDivUl {
    color:#8c8c8c; 
    padding-bottom:20px;
    padding-top: 5px;
}
.productBoxDivUl ul li {
    vertical-align:top;
}
.productBoxDivUl ul li img {
    width:10px;
    margin-right:6px;
}
.socialTb {
    display:block;
    float:right;
}
.socialTb tr td{
    padding-right:5px;
}
.socialTb tr td:last-child{
    padding-right:0px;
}
.socialTb img {
    width:25px;
}
.socialTb input {
    width:25px;
}
.boxar {
    list-style: none;
}
.listBreadProductdetail {
    font-weight: normal;
    margin: 10px 0 10px 30px;
    display: inline-table;
    font-size: 11px;
    font-family: arial,serif;
}
.listBreadProductdetail span:last-child a{
    font-weight:bold;
}
.measuresTable {
    margin-top: 10px;
    line-height: 1.6em;
}
.measuresTable td {
    vertical-align:top;
    border: 1px solid #ccc;
    padding: 4px 8px 4px 8px;
    text-align: center;
}
.measuresTable td .bold {
    text-align: left;    
}
.measuresTable tr:nth-child(2n) {
    background-color: #eee;
}
.measuresTable ul {
    display:inline-table;
    margin-right:2px;
    margin-left:2px;
}
.measuresTable tr td ul li {
    display:list-item;
    padding:4px 4px;
    background-color: #eee;
    margin-top: 10px;
    margin-bottom: 6px;
}
.measuresTable tr td ul li:nth-child(1) {
    background-color: #000;
    color: #fff;
    text-align: center !important;
}
.proInfo {
    width: 100%;
    float: right;
}
.media {
    margin:15px 0 0 30px;
    font-family:arial;
    width: 530px;
    float: left;
}
.gallery {
    display:inline-table;
    position:relative;
}
.gallery img {
    list-style: none;
    width: 425px;
}
.gallery img:first-child {
    width: 425px;
}
#gal1 {
    display:inline-table;
    vertical-align:top; 
    width:65px;
    margin:0 0 0 0;
}
#gal1 img {
    margin:0 3px 3px 0;
    width:65px;
}
.prevImg {
    margin-left: 0px;
    text-align: center;
    vertical-align: middle;
    margin-top: 180px;
    line-height: 463px;
    position: absolute;
    cursor: pointer;
    color: white;
    width: 35px;
    font-size: 16px;
    font-weight: bold;
}
.nextImg {
    text-align: center;
    vertical-align: middle;
    margin-top: 199px;
    line-height: 463px;
    margin-left: 437px;
    position: absolute;
    cursor: pointer;
    color: white;
    width: 35px;
    font-size: 16px;
    font-weight: bold;
}
.productTable {
    height: 850px;
    width: 970px;
}
.productTable tr {
    border: 1px solid;
}    
.rubrikInfo {
    border-top: 1px solid #e1e1e1;
    height: 25px;
    text-align: left;
    font-weight: normal;
	font-family: Arial;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.5px;
	margin-top: 4px;
}
.rubrikInfo img {
    float: right;
    width: 11px;
    height: 8px;
}
.rubrikInfoProduct {
    font-weight: bold;
}
.productInfoPadding {
    padding: 0 0 15px 0;
}
.washingListImg img {
    width: 25px;
    height: 25px;
}
.selectbox {
    width: 158px;
    height: 30px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    display: block;
    text-align: left;
    background: url(http://sedev.zoovillage.com/images/dropdown/dropdown.png) 100% 50%;
    cursor: pointer;
    color: rgb(255, 255, 255);
    border: none;
}
div.selectbox-wrapper {
    position: absolute;
    width: 400px;
    background-color: white;
    margin: -10px 0px 0px;
    padding: 0px;
    text-align: left;
    max-height: 200px;
    overflow: auto;
    background-image: url(http://sedev.zoovillage.com/images/dropdown/dropdown_bg_light.png);
}
.tlPris td {
    font-size: 13px;
    padding-right: 20px;
    padding-bottom: 10px;
}
.divDisplayText {
    padding: 30px 0 20px 0;
}
.divDisplayText h2 {
    font-size: 14px;
    margin-bottom: 4px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0.5px;
}
#productInfo {
    font-family: Arial;
    font-size: 11px;
    margin-top: 15px;
    width:370px; 
    display:inline-table;
}
.prevImg img {
    margin-top: 50%;
    width: 53px;
    vertical-align: middle;
}

/* Drop down styles*/
.ddlSizes {
    border: 1px solid #c7c7c7;
    border-radius: 3px;
    font-size: 12px;
    height: 25px;
    width: 160px;
    background-color: #ededed;
}
div.selectbox-wrapper {
    position: absolute;
    width: 400px;
    background-color: white;
    margin: 0px;
    margin-top: -10px;
    padding: 0px;
    text-align: left;
    max-height: 200px;
    overflow: auto;
    background-image: url(/images/dropdown/dropdown_bg_light.png);
}
/*Drop down list styles*/
div.selectbox-wrapper ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected {
    background-color: #4e4e4e;
    color: #fff;
}
/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current {
    background-color: #4e4e4e;
    color: #fff;
}
/* Drop down list items style*/
div.selectbox-wrapper ul li {
    list-style-type: none;
    display: block;
    margin: 0;
    padding: 2px;
    cursor: pointer;
    color: #fff;
}
/* Look and feel of select box */
.selectbox {
    margin: 0px 5px 10px 0px;
    padding-left: 5px;
    padding-top: 7px;
    width: 158px;
    height: 30px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    display: block;
    text-align: left;
    background: url('/images/dropdown/dropdown.png') right;
    cursor: pointer;
    color: #fff;
    border: none;
}
input.input_type_bg {
    background-image: url(/images/input_bg.png);
    background-repeat: no-repeat;
    width: 200px;
    height: 15px;
    border: none;
    display: block;
    background-position: 0 -15px;
}
input.input_type_bg:focus {
    background-position: 0 0;
}
input.input_type_border {
    background-color: #CCCCCC;
    border: 1px solid #abc;
}
input.input_type_border:focus {
    background-color: #f1f1f1;
    border: 1px solid #abc;
}

/*#endregion*/